<?php
/**
*
* arcade board3 portal [English]
*
* @package language
* @version $Id: arcade_portal.php 2000 2012-03-15 19:49:16Z killbill $
* @copyright (c) 2010-2011 http://www.phpbbarcade.com
* @copyright (c) 2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ’ » “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ARCADE_PORTAL_CHALLENGE_LEAST_PLAYED_USERS_TITLE'	=> 'Arcade challenge - Least played users',
	'ARCADE_PORTAL_CHALLENGE_LEAST_POPULAR_GAMES_TITLE'	=> 'Arcade challenge - Least popular games',
	'ARCADE_PORTAL_CHALLENGE_MOST_PLAYED_USERS_TITLE'	=> 'Arcade challenge - Most played users',
	'ARCADE_PORTAL_CHALLENGE_MOST_POPULAR_GAMES_TITLE'	=> 'Arcade challenge - Most popular games',
	'ARCADE_PORTAL_DISPLAYED_DATA'						=> 'Displayed to data',
	'ARCADE_PORTAL_DISPLAYED_DATA_EXP'					=> 'The maximum limit of this value, setting determines the statistics page.',
	'ARCADE_PORTAL_HIGH_JACKPOT_TITLE'					=> 'Arcade - High jackpot',
	'ARCADE_PORTAL_LEAST_PLAYED_USERS_TITLE'			=> 'Arcade - Least played users',
	'ARCADE_PORTAL_LEAST_POPULAR_GAMES_TITLE'			=> 'Arcade - Least popular games',
	'ARCADE_PORTAL_LONGEST_PLAYTIME_TITLE'				=> 'Arcade - Longest playtime',
	'ARCADE_PORTAL_LOW_JACKPOT_TITLE'					=> 'Arcade - Low jackpot',
	'ARCADE_PORTAL_MOST_PLAYED_USERS_TITLE'				=> 'Arcade - Most played users',
	'ARCADE_PORTAL_MOST_POPULAR_GAMES_TITLE'			=> 'Arcade - Most popular games',
	'ARCADE_PORTAL_NEWEST_GAMES_TITLE'					=> 'Arcade - Newest games',
	'ARCADE_PORTAL_SHORTEST_PLAYTIME_TITLE'				=> 'Arcade - Shortest playtime',
));

?>