<?php
/**
*
* @package arcade board3 portal
* @version $Id: portal_arcade_playing_games.php 1999 2012-03-15 19:23:36Z killbill $
* @copyright (c) 2010-2011 http://www.phpbbarcade.com
* @copyright (c) 2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

class portal_arcade_playing_games_module
{
	public $columns		= 21;
	public $name		= 'ARCADE_ONLINE';
	public $image_src	= '';
	public $language	= '';

	function portal_arcade_playing_games_module()
	{
		if (!defined('IN_ARCADE_BOARD3_PORTAL'))
		{
			global $phpbb_root_path, $phpEx;
			include($phpbb_root_path . 'portal/includes/arcade_board3.' . $phpEx);
			$arcade_portal = new arcade_board3_portal();
		}
	}

	public function get_template_center($module_id)
	{
		global $auth_arcade;

		if ($auth_arcade->acl_get('u_arcade_view_whoisplaying'))
		{
			display_arcade_online();
		}

		return 'arcade_playing_games.html';
	}

	public function get_template_acp($module_id)
	{
		return array(
			'title'	=> 'MODULE_OPTIONS',
			'vars'	=> array(
				'legend1' => 'ACP_PORTAL_GENERAL_INFO',
			),
		);
	}

	public function install($module_id)
	{
	}

	public function uninstall($module_id)
	{
	}

}